<?php

namespace App;

use App\City;
use Illuminate\Database\Eloquent\Model;

class City extends Model
{
    protected $table = 'city';
	protected $primaryKey = 'city_id';
	
	public static function get_city($id){
		return City::find($id);
	}
}
